fieldLayouts:
  4e1fe7ca-2b9a-4d39-bdf7-5d41ba66d582:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: c9e37c01-2344-48b4-8a13-07725d245b4c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1bad34eb-a0bb-4fc3-b14a-565c9c9e6c54 # Titre principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fc3cfd09-82b5-4e9a-b4c2-102343a02697
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9a6061cc-9134-4df3-ae97-eba22c9c0bfd # CTA
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 20eac072-97ee-4917-b85d-3bae920e4420
            userCondition: null
            warning: null
            width: 100
        name: Header
        uid: 23cd0250-46d9-47d7-b53e-6ed32139351e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: aebda421-5eb5-40a5-bdb8-98d61d6435cc # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c5ab8061-8c25-4854-9941-3be5bee5063a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 35d073a0-6ae1-46a2-944c-e152fd0927ee # Titre bannière
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: db0814d6-b9cb-4a3c-a7c5-1deda834bf6d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 18743c53-4217-4b1d-8472-8b1b208c78d6 # Liste des jobs
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c4f510a1-e532-459c-98cb-0a6f9f439ed4
            userCondition: null
            warning: null
            width: 100
        name: Jobs
        uid: 3fe0e498-a945-4891-ba6b-f604bc06d5a3
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 0e20efed-3b32-4e1c-991b-d92316c1aba6 # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 651c4275-7ddd-43cd-b6df-0a928094df06
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9d6a2c7e-d7d7-46ff-a304-30fe383f8133 # Carousel
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ff70d811-0f4b-4889-be6a-35678d3e2416
            userCondition: null
            warning: null
            width: 100
        name: "Ce qu'en disent les stagiaires"
        uid: e3e78390-072c-4200-a236-c14720453f1b
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2d2a06df-8a1f-4f99-a925-cadaa4bf388c # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2d5e724a-e0bd-4830-b16a-ddc99b12df33
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c08b7f5a-bb60-4c9a-a809-0039aa1a3b6f # Sous titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 72dc5319-1047-4e7b-97e1-b52b944128b8
            userCondition: null
            warning: null
            width: 100
        name: 'Projets bien menés'
        uid: 65ed0e22-b1fd-453a-86cd-a2b7ea02a281
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2aa2b1a2-7a6a-4bf8-9d18-6f2e0938512d # Page liée
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b8f0c993-2334-42eb-80fd-1f64edd1024c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fa1b2431-1303-41b0-bc9e-604abd30b9be # Choix de l'icône SVG
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ef861800-51eb-4803-a1f6-c27cf167cf80
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b7ae43a3-d63b-44a1-9329-72ea5154cb9b # Titre optionnel
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f37acd3d-a33b-4b81-bb05-73f6b8341e70
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3b2b82c5-bbf7-4599-bb12-15640e2306d9 # Sous-titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 22683afc-dc86-4c8d-ac10-3bc09fbd0271
            userCondition: null
            warning: null
            width: 100
        name: Footer
        uid: 5e4f0509-571b-44e4-bb0f-a93fef31d6f1
        userCondition: null
handle: jobs
hasTitleField: true
name: Jobs
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
